[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepted gcc-defaults 1.118 (source all amd64)

Svante Signell <svante.signell@telia.com> writes:
> On Sat, 2012-05-26 at 19:39 +0200, Julien Cristau wrote:
>> On Sun, May 13, 2012 at 19:56:15 +0200, Matthias Klose wrote:

>>> sorry, thinko. I did mean End of May.

>> So we're at the end of May.  Can we have that revert now, or do I need
>> to NMU?

> Stop nagging about the default gcc compiler for wheezy. Right now it is
> gcc-4.7, and problems will be resolved in due time for the release.

It is Julien's *job* as a member of the release team to nag about problems
like this.  And, beyond that, it's part of the release team's job to
decide whether gcc-4.7 is acceptable as a release compiler for wheezy.

Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>

Reply to: